alabaster==0.7.11
amqp==2.3.2
appnope==0.1.0
audioread==2.1.6
Babel==2.6.0
backcall==0.1.0
billiard==3.5.0.4
bleach==2.1.4
celery==4.2.1
certifi==2018.8.24
cffi==1.11.5
chardet==3.0.4
cmake==3.12.0
cycler==0.10.0
Cython==0.28.5
decorator==4.3.0
defusedxml==0.5.0
dnspython==1.15.0
docutils==0.14
entrypoints==0.2.3
eventlet==0.24.1
fitter==1.0.8
gitdb2==2.0.4
GitPython==2.1.9
greenlet==0.4.15
html5lib==1.0.1
idna==2.7
imagesize==1.1.0
intel-openmp==2019.0
ipykernel==4.9.0
ipython==6.5.0
ipython-genutils==0.2.0
ipywidgets==7.4.2
jedi==0.12.1
Jinja2==2.10
joblib==0.12.5
jsonschema==2.6.0
jupyter-client==5.2.3
jupyter-core==4.4.0
kombu==4.2.1
librosa==0.6.0
llvmlite==0.25.0
MarkupSafe==1.0
matplotlib==2.1.0
mistune==0.8.3
mkl==2019.0
mkl-include==2019.0
monotonic==1.5
nbconvert==5.4.0
nbformat==4.4.0
networkx==2.0
notebook==5.7.0
numba==0.40.0
numpy==1.14.5
numpydoc==0.7.0
packaging==17.1
pandas==0.21.0
pandocfilters==1.4.2
parso==0.3.1
patsy==0.5.0
pexpect==4.6.0
pickleshare==0.7.4
Pillow==5.2.0
plotly==2.2.3
prettytable==0.7.2
prometheus-client==0.3.1
prompt-toolkit==1.0.15
psutil==5.4.7
psycopg2==2.7.5
ptyprocess==0.6.0
pycparser==2.19
Pygments==2.2.0
pyparsing==2.2.1
pyramid-arima==0.6.5
pystan==2.18.0.1.dev0
python-dateutil==2.7.3
pyts==0.5
pytz==2018.5
PyWavelets==0.5.2
PyYAML==3.13
pyzmq==17.1.2
qgrid==1.0.5
requests==2.19.1
resampy==0.2.1
scikit-learn==0.19.1
scipy==1.0.0
seaborn==0.8
Send2Trash==1.5.0
simplegeneric==0.8.1
six==1.11.0
sklearn==0.0
smmap2==2.0.4
snowballstemmer==1.2.1
Sphinx==1.8.1
sphinxcontrib-websupport==1.1.0
SQLAlchemy==1.2.12
statsmodels==0.9.0
stldecompose==0.0.3
tabulate==0.7.7
terminado==0.8.1
testpath==0.3.1
torch==0.4.1
torchvision==0.2.1
tornado==5.1.1
traitlets==4.3.2
typing==3.6.6
urllib3==1.23
vine==1.1.4
wcwidth==0.1.7
webencodings==0.5.1
widgetsnbextension==3.4.2
